Remove Powered by Opencart (VQMod + OCMod)

Remove Powered by Opencart (VQMod + OCMod)
-------------------------
What does it do?
-------------------------
Removes the copyright message: "Powered By OpenCart" and its link from either or all of the following:
* Order message (At the bottom of the email the client gets after ordering something from your store).
* Footer of the site
* Footer of the Admin section

You can install it in one of the following ways:
* OC v2.0.3.1 or later use OCMod (or VQMod if you prefer): So use the built in Extension Installer
* OC v2.0.2.0 or lower use VQMod so just drop the xml file to the vqmod/xml directory and that's it!

-------------------------
Why?
-------------------------
Choose your pick:
- SEO (one link less on every page can really help seo)
- Site's Visibility (Beauty is in the eyes of the beholder)
- Just because it annoys you...


-------------------------
Changes?
-------------------------
-- No changes to any core files (VQMod / OCMod), No changes at all to the Database
-- Survives upgrades (upgrade your store - the extension will still work - no need to 'babysit' it)
-- I will send an update email to the purchasers after any important update


-------------------------
Demo
-------------------------
Demo: http://kings-quest.net/kingsquestdownloads


-------------------------
Note
-------------------------
Daniel doesn't mind removing the "Powered by" ad, but he asks the users to be fair and donate to the script development - I think it's a fair advice...


-------------------------
Customer Requests
-------------------------
Due to some customers requests, this module now contains the option to disable the ad from the emails AND / OR to disable the ad from the footer AND / OR disable ad from the admin section so you can now choose which ad you want to disable (Site Footer / Admin Footer / Emails or all of them)


ANY QUESTIONS WILL BE HAPPILY ANSWERED AT THE COMMENTS SECTIONS,
Thanks.




Buy
Price
$20.00

  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.4.7, 1.4.8, 1.4.8b, 1.4.9, 1.4.9.1, 1.4.9.2, 1.4.9.3, 1.4.9.4, 1.4.9.5, 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.0.4, 1.5.0.5, 1.5.1, 1.5.1.1, 1.4.9.6, 1.5.1.2, 1.5.1.3, 1.5.2, 1.5.2.1, 1.5.3, 1.5.3.1, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
2 Aug 2016

Created
26 Oct 2011
168 Sales
109 Comments
chaiavi
chaiavi
Member since: 21 Oct 2011

View all extensions Get Support